/* @override http://thehpalliance.org/wp-content/themes/hpa/master.css */
@import url('font-awesome.min.css');
/* stick the footer */
* {
margin: 0;
}
html, body {
height: 100%;
}
.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -8em;
}
#footer, .push {
height: 8em;
}

/* end footer stick */

body {
	color: #423e3f;
	background: #ffffff url(i/layout/bg_body.jpg) repeat-x;
	font: 14px/20px  'Open Sans',Arial, Helvetica, sans-serif;
	margin: 0;
}

/* links */

a:link, a:visited {
	text-decoration: none;
	outline: none;
	color: #12b5e4;
}

a:hover {
	color: #0a84a7;
}

a:active {
	color: #63d6f7;
}

a.pdf { /*The background image*/
	background: url(i/layout/pdf.png) no-repeat left center;
	padding-left: 20px;
	line-height: 20px; /* To center the text vertically with the icon */
}
 
a.txt { /*The background image*/
	background: url(i/layout/txt.png) no-repeat left center;
	padding-left: 20px;
	line-height: 20px;
	color: #304a81;
}
 
a.email {
	background: url(i/layout/email.png) no-repeat left center;
	padding-left: 20px;
	line-height: 20px;
}
.main a, .entry-content a {
}

.sidebar a:link, .sidebar a:visited {
	color: #12b5e4;
}

.sidebar a:hover {
	color: #0dc7fb;
}
/* page structure 
--------------------------------------------- */

#page {
	width: 940px;
	margin: 0 auto;
	position: relative;
}

.wrap {
	width: 940px;
	margin: 0 auto;
}

#content {
	background: url(i/layout/lightning.jpg) no-repeat 780px top;
}

.main {
	float: right;
	width: 700px;
	padding-top: 20px;
}


.sidebar {
	width: 200px;
	float: left;
	padding-left: 20px;
	padding-top: 60px;
	min-height: 500px;
	height: auto;
	background: url(i/layout/bg_sidebar.jpg) no-repeat right top;
}

.wpcf7 {
		font-size: 12px;
}


.insidebar-right {
	float: right;
	width: 220px;
	font-size: 12px;
	padding-left: 20px;
	margin-left: 19px;
	border-left: 1px solid silver;
}
#footer {
	clear: both;
	margin: 0 auto;
	color: #9c836e;
}

/* header 
--------------------------------------------- */

#header {
	background: url(i/layout/bg_topbar.jpg) no-repeat center top;
}

/* logo */

#logo {
	margin: 0;
	width: 171px;
	height: 193px;
	background: url(i/layout/hpa-logo-flag.png) no-repeat left top;
	position: absolute;
	z-index: 10;
}

#logo h1 {
	float: left;
	text-indent: -9999em;
}

#logo h1 a {
	display: block;
	width: 171px;
	height: 193px;
}

#logo h1 img {
	display: block;
	height: 0;
}

#topbar {
	height: 40px;
	padding: 8px 80px 0 380px;
	margin: 0 0 40px 0;
}

.house-cup-champions {
	float: left;
	padding: 2px 0;
}

#search {
	float: right;
	padding: 8px 0;
}

.rss-ribbon {
	position: absolute;
	top: 0;
	right: 0;
}

#chapters-flag {
	width: 127px;
	height: 158px;
	position: absolute;
	top: 7px;
	left: 180px;
	background-image: url(i/layout/chapters-logo-flag.png);
	z-index: 1;
}

#chapters-flag a {
	display: block;
	width: 100%;
	height: 100%;
}

/* wwn */

ul.wizard-social {
	width: 63px;
	list-style: none;
	float: right;
	height: 16px;
	padding: 0 0 0 197px;
	background: url(i/layout/wwn.gif) no-repeat left center;
	position: relative;
	margin: 0 0 4px 0;
}

ul.entry-share {
	list-style: none;
	float: right;
	position: relative;
	top: 4px;
	right: 0;
	margin-left: 10px;
}

ul.entry-share li {
	list-style: none;
	float: left;
	height: 16px;
}

ul.wizard-social li {
	list-style: none;
	float: left;
	width: 16px;
	padding-right: 5px;
}

ul.wizard-social li span {
	display: none;
	position: absolute;
}

ul.wizard-social li a {
	display: block;
	width: 100%;
	height: 16px;
	text-indent: -999em;
	overflow: hidden;
}

ul.entry-share li a {
	padding: 2px 5px 2px 18px;
	height: 16px;
}

ul.wizard-social li a:hover, ul.entry-share li a:hover {
	background-position: left -18px;
}

li a.facebook {
	background: url(i/layout/wwn-facebook.jpg) no-repeat left 0;
}

li a.twitter {
	background: url(i/layout/wwn-twitter.jpg) no-repeat left 0;
}

li a.youtube {
	background: url(i/layout/wwn-youtube.jpg) no-repeat left 0;
}

/* navigation */

#nav {
	position: relative;
	margin: 0 auto;
	width: 100%;
	background: #191816 url(i/layout/nav/bg_nav_ribbonside.jpg) repeat-x;
}

#nav ul {
	float: right;
	margin: 0;
}

#nav ul li {
	float: left;
}

#nav ul li.last {
	margin-right: 0;
}

#nav ul li a {
	display: block;
	font-size: 13px;
	height: 20px;
	overflow: hidden;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #f3f2e8;
	padding: 10px;
	margin: 0;
	border-left: 1px solid #000;
	background: #191816 url(i/layout/nav/bg_nav.jpg) left top;
	text-align: center;
}

#nav ul li a.donate:hover {
	background-image: url(i/layout/nav/bg_nav_donate.jpg);
}

#nav .current a.about, #nav a.about:hover {
	background-image: url(i/layout/nav/bg_about.jpg);
}

#nav .current a.press, #nav a.press:hover {
	background-image: url(i/layout/nav/bg_press.jpg);
}

#nav .current a.action, #nav a.action:hover {
	background-image: url(i/layout/nav/bg_action.jpg);
}

#nav .current a.donate, #nav a.donate:hover {
	background-image: url(i/layout/nav/bg_donate.jpg);
}

#nav .current a.blog, #nav a.blog:hover {
	background-image: url(i/layout/nav/bg_blog.jpg);
}

#nav .current a.chapters, #nav a.chapters:hover {
	background-image: url(i/layout/nav/bg_chapters.jpg);
}

#nav .current a.connect, #nav a.connect:hover {
	background-image: url(i/layout/nav/bg_ibetter.jpg);
}

#nav .current a.shop, #nav a.shop:hover {
	background-image: url(i/layout/nav/bg_shop.jpg);
}

/* HomePage */
#banner-home img{
	margin: 19px 0;
	position: relative;
	padding: 1px 0;
}


	ul.sm-icons {
		cursor: default;
		padding: 20px 0;
		text-align: center;
		margin-bottom: 0;
	}

		ul.sm-icons li {
			display: inline-block;
			line-height: 1em;
			padding-left: 0.5em;
		}

			ul.sm-icons li:first-child {
				padding-left: 0;
			}

/* Icon */

	.icon {
		position: relative;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon.circle {
			-moz-transition: all 0.2s ease-in-out;
			-webkit-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
			-ms-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
			border: 0;
			border-radius: 100%;
			display: inline-block;
			font-size: 1.5em;
			height: 2.25em;
			left: 0;
			line-height: 2.25em;
			text-align: center;
			text-decoration: none;
			top: 0;
			width: 2.25em;
		}

			.icon.circle:hover {
				top: -0.2em;
			}

			.icon.circle.fa-twitter {
				background: #70aecd;
				color: white;
			}

				.icon.circle.fa-twitter:hover {
					background: #7fb7d2;
				}

			.icon.circle.fa-facebook {
				background: #7490c3;
				color: white;
			}

				.icon.circle.fa-facebook:hover {
					background: #829bc9;
				}

			.icon.circle.fa-youtube {
				background: #db6b67;
				color: white;
			}

				.icon.circle.fa-youtube:hover {
					background: #df7b77;
				}

			.icon.circle.fa-instagram {
				background: #dcad8b;
				color: white;
			}

				.icon.circle.fa-instagram:hover {
					background: #e1b89b;
				}
				
				.icon.circle.fa-tumblr {
				background: #36465d;
				color: white;
			}

				.icon.circle.fa-tumblr:hover {
					background: #4e6586;
				}
				
		.icon.featured {
			cursor: default;
			display: block;
			margin: 0 0 1.5em 0;
			opacity: 0.35;
			text-align: center;
		}

			.icon.featured:before {
				font-size: 5em;
				line-height: 1em;
			}

		.icon > .label {
			display: none;
		}


#intro {
}

#intro #slideshow {
	width: 940px;
}

#intro #join {
	float: right;
	width: 460px;
}

#intro #join h1 {
	text-indent: -999em;
	height: 60px;
	margin: 0;
	background: url(i/layout/home/hpawantsyou.gif) no-repeat;
}

#intro #join ul li {
	padding: 10px 0 10px 50px;
	color: #6a1418;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	list-style: none;
	border-bottom: 1px solid #e6e7ca;
	line-height: 20px;
}

#intro #join ul li a {
	color: inherit;
}

#intro #join ul li .sn-list {
	margin-bottom: 0;
}

#intro #join ul li .sn-list li {
	border: 0;
	display: inline;
	padding: 3px;
}

#intro #join ul li .sn-list li:hover {
	background: transparent;
}

#intro #join ul li:hover {
	background: url(i/layout/home/bullet_join.jpg) no-repeat left 10px;
}

#intro #join li p,#intro #join li .note {
	margin: 0;
	font: 12px  'Open Sans', Arial, Helvetica, sans-serif;
	color: gray;
	text-transform: none;
}
#announcements {
	width: 440px;
	padding:10px 10px 0 10px;
	background: rgba(112,68,13,0.17) none;
	position: absolute;
	top: 490px;
	right: 0;
	z-index: 1;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#announcements .advanced-recent-posts {
	font-style: italic;
}


#blurb {
	clear: both;
	margin-top: 20px;
	background-color: #fbfbfe;
	padding: 10px 14px;
	border: 10px solid #e9e8e6;
	-moz-box-shadow: 3px 3px 8px #888;
	-webkit-box-shadow: 3px 3px 8px #888;
	box-shadow: 3px 3px 8px #888;
	z-index: 2;
	position: relative;
	color: #808080;
	font-size: 1em;
	line-height: 1.75em;
}

#blurb h2 {
	color: #356b92;
	font-weight: bold;
	font-size: 24px;
line-height: 40px;
}

#home-blocks {
	margin-top: 20px;
	font-size: 12px;
}

#home-blocks .column {
	width: 300px;
	float: left;
	margin-right: 20px;
}

#home-blocks .column.last {
	margin-right: 0;
}

#home-blocks .column .col-top {
	background: #232323 url(i/layout/home/bg_h3_left.jpg) no-repeat left center;
}

#home-blocks .column h3 {
	padding: 3px;
	font-size: 13px;
	margin: 0 0 16px 0;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	background: url(i/layout/home/bg_h3_right.jpg) no-repeat right center;
	text-transform: uppercase;
	letter-spacing: 1px;
}
/* widgets
--------------------------------------------- */
ul.recent-campaigns li {
	padding-bottom: 9px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e6e7ca;
}

.widget_twitter li {
	
}

.widget_twitter span.entry-content {
	
}

.widget_twitter span.time-meta, .widget_twitter span.from-meta {
	
}

.widget_twitter span.entry-meta {
	width: 100%;
	text-transform: lowercase;
	font-style: italic;
	border-bottom: 1px solid #e6e7ca;
	padding-bottom: 9px;
	margin-bottom: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.widget_twitter span.in-reply-to-meta {
	margin-left: .3em;
}


div.column .advanced-recent-posts li {
	padding-bottom: 9px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e6e7ca;
}
div.column .advanced-recent-posts li a {
	font-weight: bold;
}
#home-blocks div.column h3.widget-title a {
	color: #f8e8cb;
	
}

.cas_div {
	text-align: center;
	font: 14px Georgia, "Times New Roman", Times, serif;
}

/* sidebar
--------------------------------------------- */


.page-sidebar h2 {
	padding-left: 5px;
	border-bottom: 1px solid #e6e7ca;
}

.sidebar-title {
	margin-top: 20px;
	font-size: 13px;
	line-height: 30px;
	margin-left: -20px;
	padding-left: 40px;
	height: 30px;
	text-transform: uppercase;
	color: silver;
	background: url(i/layout/bg_sidebar-title.jpg) no-repeat left center;
	letter-spacing: 1px;
}


.page-sidebar .subnav ul {
	margin: 0;
}

.page-sidebar .subnav li {
	font-size: 14px;
	}


.page-sidebar .subnav li a {
	display: block;
	padding: 10px 0;
	padding: 9px 0 9px 15px;
	border-bottom: 1px solid #e6e7df;
	border-top: 1px solid #fefcfc;
}


.current_page_item {
	font-weight: bold;
}

.current_page_item .children{
	font-weight: normal;
}
blockquote {
	
	color: #666264;
	text-align: left;
	padding: 19px 19px 1px  19px;
	margin: 0 20px 20px;
	background-color: #f6f7f8;
	border: 1px solid #eaeaea;
	overflow: hidden;
}

blockquote div {
	font-size: 13px;
	font-style: normal;
	font-variant: small-caps;
	text-align: right;
}

.sidebar blockquote {
	border: 0;
	padding: 20px 0;
	margin: 0 12px 0 0;
	background: url(i/layout/blockquote.jpg) no-repeat left top;
	text-indent: 12px;
	color: #707071;
	letter-spacing: 0px;
	text-transform: none;
	font: 14px/20px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.sb-text {
	font: italic 16px/20px Georgia, "Times New Roman", Times, serif;
	border: 0;
	padding: 20px 0;
	color: #887151;
}

/* main styles 
--------------------------------------------- */

p {
	margin: 0 0 20px 0;
}

/* headings */

.hentry h1 {
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	line-height: 40px;
	color: #959595;
}

h2 {
	color: #068cb2;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 0;
	text-transform: uppercase;
	line-height: 20px;
}

h3 {
	color: #494949;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 0;
}

h4 {
	color: #494949;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 0;
}

/* use the best possible ampersand */

span.amp {
	font-family: Baskerville, "Goudy Old Style", "Palatino", "Book Antiqua", serif;
	font-weight: normal;
	font-style: italic;
	font-size: 1.2em;
	color: #766557;
}

/* footer 
--------------------------------------------- */

#footer {
	font-size: 12px;
	padding: 0 0 20px 0;
	background-color: #171717;
	margin: 0;
}

#footer  a{
	
	font-style: normal;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}
#footer .row1, #footer .row2, #footer .sitemap {
	clear: left;
}

#footer .row1 a, #footer .row2 a {
	font-weight: bold;
	color: #fcfae1;
}

#footer .row1 a:hover {
	color: #e9b35f;
}

#footer .row2 a:hover {
	color: #8fcd3f;
}
/* My Comment
#footer .row1 {
	background: #442f2e;
	height: 10px;
}

 */

#footer ul.community-links {
	width: 940px;
	margin: 0 auto;
	list-style: none;
	font-weight: bold;
}

#footer ul.community-links li {
	float: left;
	margin: 10px 10px 10px 0;
}

#footer ul.community-links li.title {
	color: #f6e497;
}

#footer .row2 {
	background: #000000;
	height: 40px;
}

#footer ul.social-networks {
	width: 940px;
	margin: 0 auto;
	list-style: none;
	font-weight: bold;
	color: #fcfae1;
}

#footer ul.social-networks li {
	float: left;
	margin: 10px 10px 10px 0;
}

#footer ul.social-networks li.title {
	color: #f6e497;
}

#footer .sitemap {
	
	padding-top: 20px;
	color: #a49c9d;
}

#footer .sitemap .column {
	width: 220px;
	float: left;
	margin-right: 20px;
}

#footer .sitemap .column h4 {
	font-weight: bold;
	color: #fcfae1;
}

#footer .sitemap .column  ul {
	margin-bottom: 20px;
}

#footer .sitemap .column.last {
	margin-right: 0;
}

#footer .sitemap .column  ul a {
	color: #a49c9d;
	font-weight: normal;
}

#footer .sitemap .column  ul a:hover {
	color: #d0c6c9;
}

#footer #copyright {
	clear: both;
	color: #434343;
}

#footer .hr {
	border-bottom: 1px solid #4b4a4a;
}

/* blog layout
--------------------------------------------- */
.blog-main {
	float: left;
	width: 710px;
	padding-top: 40px;
}


.blog-sidebar {
	width: 220px;
	float: right;
	min-height: 500px;
	height: auto;
	font-size: 12px;
	padding-top: 40px;
}


.blog-sidebar h3 {
	text-transform: uppercase;
	color: #1f1d20;
	text-align: center;
	letter-spacing: 1px;
	font-weight: normal;
	font-size: 11px;
	font-style: normal;
	border: 1px solid #d3d3d3;
	background-color: #f4f3ec;
	margin: 9px 0;
}
.blog-sidebar h3.widget-title a {
	color: #1f1d20;
}

.blog-sidebar ul {
	padding-left: 10px;
}

.recent-post-list  li {
	padding: 0 0 9px 0;
}

ul.children {
	margin-bottom: 0;
}

h1.entry-title {
	font-size: 24px;
	line-height: 40px;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 20px;
}

h2.entry-title {
	font-size: 24px;
	line-height: 40px;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
}

h3.entry-title {
	font-size: 20px;
	font-weight: normal;
	line-height: 20px;
	text-transform: none;
}

.thumbimg {
	float: left;
	margin-right: 10px;
	width: 100px;
	overflow: hidden;
}


.hentry {
	background: url(i/layout/rule.jpg) repeat-x center bottom;
	padding-bottom: 10px;
	margin-bottom: 40px;
	overflow: hidden;
}

a.more-link {
	display: inline-block;
	font-size: 11px;
	padding: 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-weight: bold;
	margin-top: 10px;
	background: #ebf1f6; /* Old browsers */
background: -moz-linear-gradient(top,  #ebf1f6 0%, #abd3ee 50%, #89c3eb 51%, #d5ebfb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf1f6), color-stop(50%,#abd3ee), color-stop(51%,#89c3eb), color-stop(100%,#d5ebfb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* IE10+ */
background: linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=0 ); /* IE6-9 */
	color: #069;
	text-transform: uppercase;
	border: 1px solid #89c3eb;
	
}

.entry-meta {
	float: left;
	font-size: 11px;
	clear: both;
	text-align: center;
	margin-right: 20px;
}

.entry .entry-meta {
}

.entry-meta img {
	margin-bottom: 5px;
}

.entry-meta p {
	font-size: 12px;
	color: #a49c9d;
	margin: 1px 0;
	border-top: 1px solid #ececec;
	border-bottom: 1px dotted #ececec;
}

.entry-meta a {
	font-weight: normal;
	font-style: normal;
	border-bottom: none;
}
.entry-meta-inline {
	font-size: 12px;
	color: #a49c9d;
	margin-bottom: 10px;
	margin-top: 10px;

}

.entry-meta-inline a {
	color: #676263;
}
.meta-prep-author, .meta-prep-entry-date {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-transform: lowercase;
}

.entry-utility {
	font-size: 11px;
	line-height: 20px;
	clear: left;
	background: url(i/layout/rule.jpg) repeat-x left -1px;
	padding-top: 10px;
	clear: both;
}

.archive-meta {
	background: url(i/layout/rule-dot.jpg) repeat-x left bottom;
	padding-bottom: 9px;
	margin-bottom: 10px;
}

.blog-main .entry-content {
	padding: 0 20px 0 0;
	border-right: 1px solid #ccc;}

.entry-content-wide {
	padding-right: 0;
}

.related {
	background: url(i/layout/rule-dot.jpg) repeat-x left top;
	font-size: 12px;
	color: #a49c9d;
	position: relative;
}

p.tags {
	background: url(i/layout/rule-dot-line.jpg) repeat-x left bottom;
	padding: 4px 0;
}
p.authorbio {
	font-style: italic;
	padding-top: 9px;
	border-top: 1px solid #ccc;
	margin-top: 10px;
}

#nav-above {
	margin: 15px 0;
	overflow: hidden;
	padding: 5px 0;
	border-top: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
}

.navigation .nav-previous {
	float: left;
	width: 50%;
	text-align: left;
	font-family:  'Arvo', cursive;
}

.navigation .nav-next {
	float: right;
	width: 50%;
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}

.category-house-cup  {
	padding: 10px 10px 10px 40px;
	background: url(i/layout/house-cup-ribbon.jpg) no-repeat left center;
	border: 2px solid #492c73;
	-moz-box-shadow: 2px 2px 5px #888;
-webkit-box-shadow: 2px 2px 5px #888;
box-shadow: 2px 2px 5px #888;
}

/* comments 
--------------------------------------------- */

#comments-all {
	
}

#comments {
	background-image: url(i/layout/bg_comment-paper.jpg);
	border: 2px solid #cabfa0;
	border-bottom: 3px solid #aba187;
	margin-bottom: 20px;
}

.comment-wrap {
	padding: 15px;
	background: url(i/layout/bg_comments_logo.gif) no-repeat right top;
}

#comments h3 {
	text-align: center;
	font: italic 16px Georgia, "Times New Roman", Times, serif;
	background: url(i/layout/bg_comments_h3.jpg) no-repeat center bottom;
	padding-bottom: 14px;
	margin-bottom: 10px;
}

#comments ol li {
	border-bottom: 1px solid #cabfa0;
	padding-bottom: 20px;
	margin-bottom: 19px;
	clear: left;
}

.comment-meta {
	float: left;
	font-size: 11px;
	width: 120px;
}

.comment-meta .avatar {
	border: 1px solid rgba(155,96,29,0.34);
	padding: 4px;
	background-color: rgba(135,97,31,0.22);
}

.comment-meta p {
	margin-bottom: 0;
}

.comment-content {
	padding-left: 125px;
	font-size: 13px;
}

.comment-reply-link {
	font-size: 13px;
}

#comments ol li ul.children {
	border: none;
	margin: 0;
}

#comments ol li ul.children li {
	padding: 10px;
	clear: left;
	background-color: rgba(0,0,0,0.1);
	border: none;
	margin: 0;
}

#comment-form {
	background: #f4f3ec url(i/layout/bg_comment-form.gif) no-repeat center top;
	margin-bottom: 20px;
	padding: 0 15px 15px 15px;
	font-size: 12px;
}

#comment-form h3 {
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	background: url(i/layout/bg_comment_form_h3.jpg) no-repeat center bottom;
	padding: 13px 0 13px 0;
	margin-bottom: 20px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	color: #6c554b;
}

#comment-form fieldset {
	
}

#comment-form fieldset label {
	
}

#comment-form fieldset input,
#comment-form fieldset textarea {
	display: block;
	width: 600px;
	padding: 5px;
	border: none;
	border-top: 1px solid #e7e6e1;
	border-left: 1px solid #e7e6e1;
	background: #fefdf8;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#comment-form fieldset textarea {
	height: 100px;
}

#comment-form fieldset input:focus,
#comment-form fieldset textarea:focus {
	background: #fff;
}

#comment-form #submit {
	
}

/* shop 
--------------------------------------------- */
#featured-product {
	border-top: 1px solid #d3d3d3;
	padding: 8px 0;
	}
.featured-image {
	float: left;
	margin: 0 10px 10px 0;
	padding: 4px;
	border: 1px solid #d3d3d3;
	background-color: #e6e2dc;
	border-bottom-color: #c4c4c4;
}	
.featured-description{
	border-bottom: 1px dotted #c4c4c4;
}	

.merch-img-thumb {
	padding: 4px;
	border: 1px solid #d3d3d3;
	background-color: #e6e2dc;
	border-bottom-color: #c4c4c4;
	width: 120px;
	height: 120px;
	display: block;
	margin: 0 auto;
}
.merch-img-thumb-sb {
	padding: 4px;
	border: 1px solid #d3d3d3;
	background-color: #e6e2dc;
	border-bottom-color: #c4c4c4;
	width: 50px;
	height: 50px;
	margin: 0 10px 10px 0;
}
.merch-item  {
	float: left;
	border: 1px solid #e1e0dc;
	padding: 10px;
	font-size: 12px;
	margin: 0 10px 10px 0;
	width: 200px;
	height: 300px;
	text-align: center;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	background-repeat: no-repeat;
}

.sirius {
	background-image: url(http://www.thehpalliance.org/i/shop/sirius-black-friday.jpg);
}


.merch-button {
	padding: 10px 0;
}
.price {
	padding: 4px;
	border: 1px solid #d3d3d3;
	background-color: #e6e2dc;
	border-bottom-color: #c4c4c4;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
}

.sale {padding-left: 45px;
background: #e6e2dc url(i/layout/sale.jpg) no-repeat 3px center;
}
.merch-button table td {
	padding: 5px;
}
.merch-button table {
	margin: 5px 0;
}
.merch-summary {
	padding-left: 90px;
	
}
.grid-item {
	width: 300px;
	min-height: 140px;
	text-align: center;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	_height: 140px;

}

.grid-item img {
	text-align: center;
	display: block;
	margin: 0 auto;
}

.padder {
	padding: 10px;
}

/* ECWID
--------------------------------------------- */


/* chapters section
--------------------------------------------- */
.featured-upcoming-events {
	border-top: 4px double #333;
	border-bottom: 4px double #333;
	margin: 20px 0;
	padding: 20px 0 0 0;
	
}

.featured-upcoming-events h3 {
	font: 700 14px/20px;
	text-transform: uppercase;
}
.featured-upcoming-events ul li {
	font-weight: normal;
	padding-left: 20px;
	background: url(i/layout/bullet3.gif) no-repeat 0 4px;
}	
.featured-upcoming-events ul li ul li {
	background-image: none;
	padding-left: 0;
	font-weight: normal;
}
.chapter-fast-facts {
	float: right;
	width: 280px;
	font-size: 12px;
	padding: 220px 0 0 0;
	margin-left: 20px;
	background: #f1de99 url(http://thehpalliance.org/i/chapters/fastfacts.jpg) no-repeat center top;
}
.chapter-fast-facts div {
	padding:0 20px 60px 20px;
	background: url(http://thehpalliance.org/i/chapters/fastfacts-bottom.jpg) no-repeat center bottom;
	z-index: 1;
}


/* misc. 
--------------------------------------------- */

strong {
	font-weight: bold;
}

em, i {
	font-style: italic;
}

.hr {
	clear: both;
	height: 1px;
	border-bottom: solid 1px #dad9d7;
	margin: 9px 0;
	font-size: 18px;
	background-repeat: repeat-x;
}

.hr2 {
	height: 3px;
	margin-top: 9px;
	margin-bottom: 8px;
	background: url(i/layout/rule-dot.jpg) repeat-x center bottom;
}

.standapart  {
	
	padding: 10px;
	margin: 5px 5px 15px;
	background-color: #fbfbfe;
	padding: 10px 10px 0 10px;
	border: 10px solid #e9e8e6;
	-moz-box-shadow: 1px 1px 5px #888;
	-webkit-box-shadow: 1px 1px 5px #888;
	box-shadow: 1px 1px 5px #888;
	z-index: 2;
	position: relative;
	color: #808080;
	font-size: 1em;
	line-height: 1.75em;
}

#blurb h2 {
	color: #356b92;
	font-weight: bold;
	font-size: 24px;
line-height: 40px;
}
.standapart p {
	margin-bottom: 0;
}

.bigscript {
	line-height: 24px;
	font-size: 18px;
}

.headline {
	padding: 5px 0;
	border-top: 2px dashed #96d4db;
	border-bottom: 2px dashed #96d4db;
	margin: 10px 0;
}

.headline p {
	padding: 5px 0;
	background-color: #96d4db;
	margin: 0;
	line-height: 40px;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
}

.headline p strong {
	font: bold 36px/40px Georgia, "Times New Roman", Times, serif;
	position: relative;
	top: 4px;
}

#timer {
	font-weight: bold;
	color: #343434;
	border-bottom: 3px double #ddd;
	border-top: 3px double #ddd;
	margin: 0 0 20px 0;
	padding: 7px 0;
}
#timer .dhmscountdown {
	color: #872918;
}
.note {
	font-size: 12px;
	font-style: italic;
	color: gray;
}

.center {
	text-align: center;
}

hr, .hide {
	display: none;
}

.section {
	padding-bottom: 9px;
	margin-bottom: 10px;
	background: url(i/layout/rule-dot.jpg) repeat-x center bottom;
}

.entry .column {
	width: 330px;
	padding: 0 5px;
	float: left;
}

.twitter-timestamp {
	color: #82807e;
	font-size: 11px;
	font-style: italic;
}

a img {
	border: none;
}

.entry img, .post img, .frame {
	padding: 4px;
	border: 1px solid #e1e2e2;
	background-color: #eaebea;
	border-bottom-color: #c4c4c4;
}

img.noframe {
	padding: 0;
	border: none;
	background-color: transparent;
}

.wp-caption-text {
	font-size: 12px;
	font-style: italic;
	color: gray;
}
.entry .sociable img {
	float: none;
	width: 16px;
	height: 16px;
	border: 0;
	margin: 0;
	padding: 0;
}


.ngg-gallery-thumbnail-box {
	float: left;
}

.ngg-gallery-thumbnail {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	text-align: center;
}

.ngg-gallery-thumbnail img {
	padding: 4px;
	border: 1px solid #d3d3d3;
	position:relative;
}

.ngg-gallery-thumbnail img:hover {
	background-color: #A9A9A9;
} 

.ngg-gallery-thumbnail span {
	/* Images description */
	font-size:90%;
	padding-left:5px;
}



/* floats 
--------------------------------------------- */

.alignleft, .left {
	float: left;
	margin-right: 10px;
}

.alignright, .right {
	float: right;
	margin-left: 10px;
}

/* forms. 
--------------------------------------------- */

#search {
	display: inline;
}

#searchform {
	display: inline;
}

.entry fieldset {
	border: 1px solid #f0e6cc;
	background-color: #fdfbf0;
}

legend {
	margin-left: 1em;
	color: #dcc373;
	font-weight: bold;
}

fieldset ol {
	padding: 0 1em;
	list-style: none;
}

fieldset li {
	padding-bottom: 1em;
	margin-right: 1em;
	float: left;
	overflow: hidden;
	font-size: .9em;
	color: #959595;
}

fieldset label {
	float: left;
	margin-right: 1em;
}

fieldset input {
	display: inline;
}

.submit {
	width: auto;
	margin: 1em 0;
}/* SALSA */

.signup-form {
	border: 5px solid #d3d3d3;
	padding: 10px;
	margin-bottom: 20px;
	background-color: white;
}

.gform_footer input.button,
.gform_page_footer input.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #FFF;
	-webkit-box-shadow:inset 0px 1px 0px 0px #FFF;
	box-shadow:inset 0px 1px 0px 0px #FFF;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #DFDFDF) );
	background:-moz-linear-gradient( center top, #EDEDED 5%, #DFDFDF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#EDEDED', endColorstr='#DFDFDF');
	background-color:#EDEDED;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	border-radius:30px;
	border:3px solid #BCBCBC;
	display:inline-block;
	color:#424242;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 1px #FFF;
}

.gform_footer input.button:hover,
.gform_page_footer input.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DFDFDF), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DFDFDF', endColorstr='#ededed');
}

.gform_footer input.button:active,
.gform_page_footer input.button:active {
	position:relative;
	top:1px;
}

div.gform_wrapper.gf_browser_ie.gf_browser_ie9 input.button.gform_button,
div.gform_wrapper.gf_browser_ie.gf_browser_ie9 input.button,
div.gform_wrapper.gf_browser_ie.gf_browser_ie9 input.gform_button {
	filter: none;}
/* lists. 
--------------------------------------------- */

ul {
	list-style: none;
	margin: 0 0 20px 0;
}

p +ul{
	margin: -20px 0 20px 0;
}
ul ul {
	margin:0;
}

h2 ul {
	margin: 0px 0 20px 0;
}

li {
	text-indent: 0;
	margin: 0;
}

ul.bullet li {
	background: url(i/layout/bullet.jpg) no-repeat left 4px;
	padding-left: 17px;
	margin: 10px 0;
}

ul.bullet2 li {
	background: url(i/layout/bullet2.jpg) no-repeat left top;
	padding-left: 20px;
	margin: 10px 0;
}

ul.bullet3 li  {
	font-weight: normal;
	padding-left: 20px;
	background: url(i/layout/bullet3.gif) no-repeat 0 4px;
}

ul.anchors {
	padding: 10px;
	background-color: #f4f3ec;
	border: 1px solid #e1e0dc;
	margin-bottom: 20px;
	overflow: hidden;
}

ul.anchors li {
	float: left;
	padding: 0 10px;
	border-right: 1px solid #e1e0dc;
}

ol.numbers {
	margin: -20px 0 20px 0;
}
ol.numbers li {
	list-style: decimal;
	list-style-position: inside;	
	}
.entry ul {
	overflow: hidden;
}

ul.staff li {
	border-bottom: 1px dotted #d3d3d3;
	margin: 0 0 10px 0;
	padding:  0 0 9px 0;
}

.social_like_bar {
	height: 20px;
	padding: 9px;
	border-top: 1px dotted #d3d3d3;
	border-bottom: 1px dotted #d3d3d3;
	margin-bottom: 20px;
	background-color: #fefefb;	
}

.blog-main .social_like_bar {
	margin:10px 0;
	height: 20px;
	border-top: 0px dotted #d3d3d3;
	border-bottom: 0px dotted #d3d3d3;
	background-color: transparent;	
}


div.sociable {
	margin: 0;
}

div.sociable_tagline {
	float: left;
	text-transform: uppercase;
	font: 12px Georgia, "Times New Roman", Times, serif;
	margin-right: 5px;
	padding-top: 3px;
	color: #9c9c99;
}
/* SLIDING CONTENT */
.panel {
	height: 200px;
	display: none;
	overflow: auto;
}

#slide-panel {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	display: none;
	margin: auto;
	background-color: #000000;
}


.slide {
	width:980px;
	margin: auto;
	position: relative;
}

.btn-slide:link, .btn-slide:visited {
	color: #fff;
	position: absolute;
	height: 89px;
	width: 16px;
	background: url(i/layout/ribbon-login.jpg) no-repeat center bottom;
	top: 0;
	right: 0;
}

.loginform {
	width: 950px;
	margin: auto;
	color: #999;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

.formdetails {
	color: #FFF;
	font-size: 12px;
	padding: 5px;
}

.formdetails input {
	border: none;
	padding: 2px 5px 2px 5px;
	background-color: #EFEFEF;
}

.loginregister {
	color: #999;
	padding: 5px;
}

.loginregister a:link, .loginregister a:visited {
	color: #FFF;
	font-size: 11px;
	text-decoration: underline;
}

.loginform h2 {
	padding: 10px 10px 10px 0;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
}

.loginform ul li {
	display: inline;
}

.loginform ul li a:link, .loginform ul li a:visited {
	color: #FFF;
	font-size: 12px;
	text-decoration: underline;
}



.content-slide {
	margin: 0;
	padding: 0;
}


a.content-btn-slide span{
	background: url(i/layout/content-btn-slide.jpg) no-repeat right top;
	width: 20px;
	height: 20px;
	margin: 0 auto;
	display: block;
}
.active .content-btn-slide span{
	background-position: right -20px;
}


.showme {
	text-decoration: none;	
	background: #e3e3e3 url(i/layout/button_showme.png) no-repeat left 1px;
	height: 30px;
}

.showme h2 {
	padding-left: 25px;
	color: #717171;
	line-height: 30px;
	
	
}
.showmeless{ 
	background-position: left -30px;
}

.moretext {
	background-color: #f7f6f7;
	padding: 10px;
	border-bottom: 1px solid silver;
}

/* END SLIDING */


.slideshow-title {
	font-size: 10px;
	position: absolute;
	width: 300px;
	height: 20px;
	left: 0px;
	bottom: 0px;
	background-color: rgba(0,0,0,0.59);
	color: white;
	font-style: italic;
}

/* tables */
table td {
	padding: 10px  5px 10px 0;
}
table.contactform td {
	padding: 10px 10px 9px 10px;
	border-bottom: 1px solid #e6e2dc;
}


/* self-clear floats */

.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}